Errors while upgrading from magento 2.3 to 2.3.2 ?

Hi 

I am trying to upgrade magento version from 2.3 to 2.3.2 but i am getting below errors

Check Cron Scripts

Cron script readiness check failed. Hide detail

Error from Setup Application Cron Script:
Cron job has not been configured yet
Other checks will fail as a result (PHP version, PHP settings, and PHP extensions)

Error from Updater Application Cron Script:
Cron job has not been configured yet

For additional assistance, see cron scripts help.

Check Component Dependency

We found conflicting component dependencies. Hide detail

 

For additional assistance, see component dependency help .

 

PHP Settings Check *

For additional assistance, see PHP settings check help .

 

PHP Extensions Check

missing PHP extensions. Hide detail

The best way to resolve this is to install the correct missing extensions. The exact fix depends on our server, your host, and other system variables. 
Our PHP extension help can get you started.

For additional assistance, contact your hosting provider.

Upgradation_Error.JPG